Developers
V1SocialMe

Your social profile, current terms version and bilingual notices

GET
/v1/social/me
AuthorizationBearer <token>

In: header

Response Body

application/json

curl -X GET "https://example.com/v1/social/me"
{  "profile": {    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",    "alias": "string",    "handle": "string",    "visibility": "private",    "followerCount": 0,    "followingCount": 0,    "following": "none",    "followedBy": true,    "muted": true,    "canViewConnections": false,    "discoverable": true,    "moderationStatus": "pending",    "revision": 1,    "termsVersion": "string",    "updatedAt": "2019-08-24T14:15:22Z",    "connectionsVisible": false  },  "termsVersion": "1.0.0",  "notices": {    "version": "1.0.0",    "profile": {      "en-MY": {        "title": "string",        "paragraphs": [          "string"        ]      },      "ms-MY": {        "title": "string",        "paragraphs": [          "string"        ]      }    },    "clubs": {      "en-MY": {        "title": "string",        "paragraphs": [          "string"        ]      },      "ms-MY": {        "title": "string",        "paragraphs": [          "string"        ]      }    }  }}